Le python-magic (en fait le paquet "file") de Debian est vraiment trop vieux…
[progfou.git] / outils /
drwxr-xr-x   ..
-rwxr-xr-x 4932 gpdftk
-rwxr-xr-x 505 pdf180